@charset "utf-8";
.leftmenu {
    padding-top: 80px;
    background: #373760;
    text-align: right;
}

.leftmenu .logo {
    padding: 0;
    height: 80px;
    text-align: center;
    padding: 5px;
    background: #00bae4;
}

.leftmenu .logo img {
    max-height: 100%;
    width: auto;
    border-radius: 0;
}

.vernav2 ul li {
    /*border-bottom: 1px solid #ededed*/
}


.vernav2 ul li.active{
    background: #27274d;
}

.vernav2 ul li.active,
.vernav2 ul li.active > a {
    color: #fff;
}

.vernav2 ul ul li a {
    background: none;
    color: #a2a3b7;
}

.vernav2 ul li a {
    color: #a2a3b7;
    padding: 5px 0;
    height: 30px;
    line-height: 28px;
    box-sizing: initial;
}

.vernav2 ul li a:hover {
    background: #27274d;
    color: #fff;
}

.copyright {
    background: #fcfcfc;
    color: #cac8c8
}

.topheader {
    background: linear-gradient(45deg, #0070ff, #00cbdd);
}

.topheader .notice {
    color: #fff;
}

.pageheader {
    position: fixed;
    top: 80px;
    right: 230px;
    width: calc(100% - 230px);
    z-index: 2;
}

body {
    padding-top: 130px;
}

.centercontent {
    box-shadow: none;
    border: none;
}

.admin {
    top: 20px !important;
    background: rgba(0, 0, 0, 0.1) !important;
    border-radius: 5px;
    left: 10px !important;
    color: #fff;
    width: max-content;
}

.admin img {
    background: none !important;
}